List custom tab resources
Retrieve the documents, knowledge base entries and subprocessors that a custom tab can reference, plus the tenant variant catalog, before anything is…
Retrieve the documents, knowledge base entries and subprocessors that a custom tab can reference, plus the tenant variant catalog, before anything is created. The custom-tabs permission is required.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://app.orbiqhq.com/api/v1/custom-tabs/new" \ -H "Authorization: Bearer $ACCESS_TOKEN"{ "resources": { "documents": [ {} ], "knowledgeBase": [ {} ], "subprocessors": [ {} ] }, "variants": [ { "id": "string", "title": "string", "slug": "string", "enabled": true, "options": [ {} ] } ]}How is this guide?